main {
  #editorial {
    .media {
      img {
        margin-right: 1rem;
        margin-bottom: 1rem;
      }
    }

    ul {
      list-style: none;
      padding: 0;
    }

    p {
      margin-bottom: 0;
    }
  }
}
